Subject: PPMC8260 - bdi2000.cnf

From: Kedar Madineni <[email-masked]>
Date: Thu, 18 Jul 2002 12:09:32 -0700

Hi:

I am looking for a working configuration file for the PPMC8260 board for
use
with bdi2000. If you have one, would you please share it and post it
here.

Thanks,
Kedar

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/